#navlist ul {
    margin:0; 
    padding:0; 
    position:absolute; 
        top:64px; 
        left:0; 
    width:200px; 
    z-index:1000;
}

#navlist ul li a:link, #navlist ul li a:active, #navlist ul li a:visited {
    background:#fff; 
    color:#000; 
    display:block; 
    height:25px; 
    line-height:25px; 
    padding:5px 15px;
	font-size:16px;
}
	#navlist ul li a:hover {background:#D6A024; color:#000;}

#navlist li ul a {float:left; width:170px;}

#navlist ul ul {top:auto; left:170px; margin:0;}

#navlist li:hover ul ul, #navlist li:hover ul ul ul, #navlist li:hover ul ul ul ul {display:none;}
#navlist li:hover ul, #navlist li li:hover ul, #navlist li li li:hover ul, #navlist li li li li:hover ul {display:block;}